div#slider_main
{
width: 100%;
height: auto;
background: #2382c4;
}

div#slider_main span.nowrap
{
white-space: nowrap;
}

div#slider_main div.slider
{
height: auto;
position: relative;
z-index: 100;
margin: 0 auto;
padding: 0;
}

div#slider_main span.control
{
display: block;
width: 2rem;
position: absolute;
top: 0;
bottom: 0;
background-position: center;
background-repeat: no-repeat;
background-size: 2rem;
cursor: pointer;
z-index: 200;
opacity: 0.25;
transition: all ease 0.25s;
}

div#slider_main:hover span.control
{
opacity: 0.75;
}

div#slider_main span.control.prev
{
left: 0;
background-image: url('prev.svg');
}

div#slider_main span.control.next
{
right: 0;
background-image: url('next.svg');
}

div#slider_main div.wrapper
{
width: 100%;
height: auto;
overflow: hidden;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: flex-start;
z-index: 150;
}

div#slider_main div.item
{
width: 100%;
flex-shrink: 0;
flex-grow: 0;
background-position: center;
background-size: cover;
color: #fff;
text-decoration: none;
}

div#slider_main div.item div.back
{
background: transparent;
padding: 1rem 4rem;
height: 22rem;
display: flex;
justify-content: flex-start;
align-items: center;
}

div#slider_main div.item div.back div.inner
{
width: 50%;
}

div#slider_main div.item h2
{
color: inherit;
font-size: 1.375rem;
line-height: 1.675rem;
margin: 0;
}

div#slider_main div.item p
{
color: inherit;
font-size: 1rem;
line-height: 1.25rem;
}

div#slider_main div.item p a
{
color: inherit;
}

@media (max-width: 480px)
{
div#slider_main { margin-top: 0; background: transparent !important; }

div#slider_main div.item div.back { padding: 1rem 2rem; height: 20rem; }

div#slider_main div.item div.back div.inner { width: 75%; }

div#slider_main div.item h2 { font-size: 1rem; line-height: 1.25rem; }
div#slider_main div.item p { font-size: 0.85rem; line-height: 0.95rem; }
}
